<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/css/slick.css">
    <link rel="stylesheet" href="./assets/css/slick-theme.css">
    <link rel="stylesheet" href="./assets/css/main.css">
    <title>Actualite Details</title>
</head>

<body>
    <header>
        <div class="header">
            <div class="d-flex  align-items-center">
                <img loading="lazy" src=./assets/img/Icons/Logo1.svg alt="logo">
                <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5 d-lg-block d-none">
            </div>
            <div class="menu-page">
                <ul>
                    <li>
                        <a href="#">A propos</a>
                    </li>
                    <li>
                        <a href="#">Action</a>
                    </li>
                    <li>
                        <a href="#">Partenariat </a>
                    </li>
                    <li>
                        <a href="#">Actualité</a>
                    </li>
                    <li>
                        <a href="#">Contact</a>
                    </li>
                </ul>
                <select class="lng d-lg-none d-block">
                    <option value="fr">FR</option>
                    <option value="ar">AR</option>
                </select>
            </div>

            <select class="lng d-lg-block d-none">
                <option value="fr">FR</option>
                <option value="ar">AR</option>
            </select>
            <button class="btn-mobile d-lg-none d-block">

            </button>
        </div>
    </header>
    <section class="banner-global">
        <div class="container">
            <div class="row">

                <div class="col-md-8">
                    <div class="info-banner position-relative fr-title  pt-lg-5">
                        <h3 class="heading-2 fr-white">Transition Énergétique, tendance
                            aujourd’hui et objectifs long terme </h3>
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="#">Homepage</a></li>
                                <li class="breadcrumb-item"><a href="#"> actualité</a></li>
                                <li class="breadcrumb-item active" aria-current="page"><a href="">Rencontre hicham..</a>
                                </li>
                            </ol>
                        </nav>
                    </div>
                </div>
                <div class="col-md-4 text-end order-sm-last order-first">
                    <img src="./assets/img/back-banner.svg" alt="logo abnner" class="img-fluid">
                </div>
            </div>
        </div>
    </section>


    <!--Start Block  Transition Énergétique-->
    <div>
        <div class="container py-5">
            <div class="fr-transition">
                <div class="">
                    <img class="float-md-end rounded-16 ps-md-2" src="./assets/img/transition_energetique.png" alt=""
                        width="690" height="330">
                </div>
                <h3>La conférence-débat sur le thème " Transition Énergétique, tendance aujourd’hui et objectifs long
                    terme " s’est tenue le 12 mai dernier à Paris. </h3>
                <p>Elle fait partie du cycle de Conférences-débats lancé par la FIRSI, en collaboration avec OCP Paris,
                    pour accompagner le parcours de ses lauréats marocains.</p>
                <p>Le temps de cet échange fût inspirant pour ces jeunes étudiants dont certains, à l’image du Président
                    de l’Université, ambitionnent de revenir au Maroc pour porter avec succès les réformes du Royaume.
                </p>
                <p>A cette occasion, Joel R. Couse, Special Advisor Directorate of Energy Markets and Security at IEA
                    revient sur la question énergétique qui préoccupe les nations depuis une </p>
                <p>trentaine d’années mais requiert aujourd’hui une transition rapide.
                    L’importance de réduire les émissions de GES fait consensus mais les énergies alternatives ne
                    peuvent satisfaire la consommation totale et les pays émergents ne sont pas prêts à sacrifier leur
                    développement pour compenser les pollutions principalement émises par des pays déjà développés.
                    Toutefois, tous s’accordent sur la nécessité de consommer moins et mieux.
                </p>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum Lorem ipsum dolor sit amet, consectetur
                    adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.

                    Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat
                    nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit anim id est laborum.

                </p>
                <h3>En mai dernier, une rencontre s’est organisée entre d’anciens diplômés de l’X et les 50
                    polytechniciens marocains intégrés dans le parcours grâce à la Fondation Ibn Roch pour les Sciences
                    et l’Innovation (FIRSI).</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum Lorem ipsum dolor sit amet, consectetur
                    adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.

                    Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat
                    nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit anim id est laborum.

                </p>
                <div class="d-flex flex-column gap-4 flex-lg-row justify-content-lg-between align-items-center">
                    <img class="col-lg-3 rounded-16 object-cover " src="./assets/img/transition_energetique1.png" alt=""
                        width="510" height="270">
                    <img class="col-lg-3 rounded-16 object-cover " src="./assets/img/transition_energetique1.png" alt=""
                        width="510" height="270">
                    <img class="col-lg-3 rounded-16 object-cover " src="./assets/img/transition_energetique1.png" alt=""
                        width="510" height="270">
                </div>
            </div>
        </div>
    </div>
    <!--End Block  Transition Énergétique-->

    <!--Start Block  Tu aimeras aussi-->
    <section class="Slider-strategie">

        <div class="container mb-4">
            <div class="fr-title d-flex align-items-center justify-content-center">
                <h3 class="heading-2 fr-txt-p-300 py-5">Tu aimeras aussi...</h3>
            </div>
            <div class=" fr-aimeras d-flex justify-content-between" id="slideraimeras">
                <div class="fr-a-item mx-2">
                    <img class="object-cover w-100" src="./assets/img/prendre_note.png" alt="" width="290" height="150">
                    <div class="py-4 ms-3 col-11">
                        <span>24.02.2023</span>
                        <h5>Méthodo : prendre des notes des étudiants</h5>
                        <p class="truncate-2">Outre l’importance d’avoir à nouveau accès à une information </p>
                        <a class="fr-btn-primary d-flex align-items-center small gap-3 h-fitContent" href=""> Lire la suite <img src="./assets/img/Icons/light/ArrowDownload.svg" width="14" height="14" alt="icon"></a>
                    </div>
                </div>
                <div class="fr-a-item mx-2">
                    <img class="object-cover w-100" src="./assets/img/campus.png" alt="" width="290" height="150">
                    <div class="py-4 ms-3 col-11">
                        <span>24.02.2023</span>
                        <h5>Se former à distance grâce aux campus connectés</h5>
                        <p class="truncate-2">Il existe actuellement 89 campus connectés en France, </p>
                        <a class="fr-btn-primary d-flex align-items-center small gap-3 h-fitContent" href=""> Lire la suite <img src="./assets/img/Icons/light/ArrowDownload.svg" width="14" height="14" alt="icon"></a>

                    </div>
                </div>
                <div class="fr-a-item mx-2">
                    <img class="object-cover w-100" src="./assets/img/carte_etudiants.png" alt="" width="290" height="150">
                    <div class="py-4 ms-3 col-11">
                        <span>24.02.2023</span>
                        <h5>Carte des services pour les étudiants : bourses, aides</h5>
                        <p class="truncate-2">Plus de 700 services géolocalisés pour aider les étudiants </p>

                        <a class="fr-btn-primary d-flex align-items-center small gap-3 h-fitContent" href=""> Lire la suite <img src="./assets/img/Icons/light/ArrowDownload.svg" width="14" height="14" alt="icon"></a>

                    </div>
                </div>
                <div class="fr-a-item mx-2">
                    <img class="object-cover w-100" src="./assets/img/parcoursup.png" alt="" width="290" height="150">
                    <div class="py-4 ms-3 col-11">
                        <span>24.02.2023</span>
                        <h5>comment compléter cet onglet important</h5>
                        <p class="truncate-2">Parcoursup n’est pas à négliger car elle vous sera très utile </p>
                        <a class="fr-btn-primary d-flex align-items-center small gap-3 h-fitContent" href=""> Lire la suite <img src="./assets/img/Icons/light/ArrowDownload.svg" width="14" height="14" alt="icon"></a>

                    </div>
                </div>
                <div class="fr-a-item mx-2">
                    <img class="object-cover w-100" src="./assets/img/parcoursup.png" alt="" width="290" height="150">
                    <div class="py-4 ms-3 col-11">
                        <span>24.02.2023</span>
                        <h5>comment compléter cet onglet important</h5>
                        <p class="truncate-2">Parcoursup n’est pas à négliger car elle vous sera très utile </p>
                        <a class="fr-btn-primary d-flex align-items-center small gap-3 h-fitContent" href=""> Lire la suite <img src="./assets/img/Icons/light/ArrowDownload.svg" width="14" height="14" alt="icon"></a>

                    </div>
                </div>
            </div>
        </div>

    </section>
    <!--End Block  Tu aimeras aussi-->
    <!--start footer-->
    <footer>
        <div class="footer">
            <div class="row align-items-center">
                <div class="col-lg-5">
                    <div class="d-flex  align-items-center">
                        <img loading="lazy" src=./assets/img/Icons/logo-footer.svg alt="logo">
                        <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5">
                    </div>
                </div>
                <div class="col-lg-7">
                    <ul class="menu-footer">
                        <li>
                            <a href="#">A propos</a>
                        </li>
                        <li>
                            <a href="#">Action</a>
                        </li>
                        <li>
                            <a href="#">Partenariat </a>
                        </li>
                        <li>
                            <a href="#">Actualité</a>
                        </li>
                        <li>
                            <a href="#">Contact</a>
                        </li>
                        <li>
                            <a href="#">CGU</a>
                        </li>
                    </ul>
                    <div class="bottom-menu">
                        <ul>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/face.svg" alt="facebook"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/linkden.svg" alt="linkden"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/twiit.svg" alt="Twitter"> </a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/insta.svg" alt="Instagram"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/ytb.svg" alt="Youtube"></a>
                            </li>

                        </ul>
                        <p>2022 @ tous droits reservés</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--end footer-->
    <script src="./assets/scripts/jquery-3.6.0.min.js"></script>
    <script src="./assets/scripts/bootstrap.bundle.min.js"></script>
    <script src="./assets/scripts/slick.min.js"></script>
    <script src="./assets/scripts/Script.js" defer></script>
    <script src="./assets/scripts/slicks.js"></script>
</body>

</html>